Elite Dangerous: Pubblicati i requisiti minimi per i visori a realtà virtuale

Notizia

Il capo della community di Frontier Development, Zac Antonaci ha scritto un messaggio sul forum ufficiale con i requisiti hardware minimi per la compatibilità dei visori a realtà virtuale con Elite: Dangerous.

I requisiti sono davvero alti pur essendo minimi:

• OS: Windows 7/8/10 64 bit
• CPU: Intel Core i7-3770K Quad Core CPU o superiore / AMD FX 4350 Quad Core CPU o superiore
• RAM: 16 GB RAM
• GPU: Nvidia GTX 980 con 4GB o superiore
• Network: Broadband Internet Connection
• Hard Drive: 8 GB di spazio libero

La prima cosa che salta all'occhio è la richiesta come minima della GTX 980 con 4GB. Elite: Dangerous al momento supporta sia HTC Vive che Oculus Rift 0.5 SDK.

 



Accedi o Registrati per inviare un commento